[Python-Dev] Python 2.4 README

Oleg Broytmann phd at phd.pp.ru
Wed Dec 1 21:47:21 CET 2004

Hello. Python 2.4 README still thinks it is 2.3.

   README lines 230-231:

"A number of features are not supported in Python 2.3 anymore. Some
support code is still present, but will be removed in Python 2.4."

   "Will be"? Isn't it 2.4 already? :)

Line 322: "Tcl to support it. To compile Python2.3 with Tkinter, you will"

   Python2.4, I suppose?

     Oleg Broytmann            http://phd.pp.ru/            phd at phd.pp.ru
           Programmers don't die, they just GOSUB without RETURN.

More information about the Python-Dev mailing list